Revision history [back]

You have Swift 1.2.0 installed and therefore should use the 1.2 documentation at http://swift.openstack.org/1.2/ (or upgrade to a later version of Swift.

The http://swift.openstack.org/ docs are auto-generated from trunk (the latest development branch).

There are links in the right hand column on the trunk docs to the versioned docs; but your report gives me ammunition to get the links at the top of the first page too. :)